<style type="text/css">
* {
	margin:0px;
	padding:0px;
}

html body {
	margin:0px;
	padding:0px;
	background-color:white;
	text-align:center;
	font-size:small;
	font-size:10px;
}

h1, h2, h3 {
	margin:0;
	padding:0;
}

ul, li {
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
img {
	border:0;
}
a {
	text-decoration:none;
	color:#164677;

}
a:hover {
	text-decoration:underline;
}
a:visited {
	text-decoration:none;
}

.r {
	clear:both;
}

.catname {
	color:#000;
	font-size:11px;
	font-weight:normal;
	/*font-size:90%;*/
}
.titname {
	font-weight:bold;
	font-size:12px;
	/*font-size:120%;*/
}
.tag {
	color:green;
	text-transform:lowercase;
	font-size:10px;
	/*font-size:100%;*/
}
.tag2 {
	color:green;
	text-transform:lowercase;
	font-size:14px;
}
div#bgwholepagecontainer {
    font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	/*font-size:110%;*/
	color:#333;
	position:relative;
	margin:0 auto;
	width:985px;
	text-align:left;
	background-color:#ffffff;
	padding: 5px 5px 5px 5px;
}
#bgheadertop {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	background-image:none;
	color:#333;
	width:100%;
	height:20px;
	line-height:20px;
	font-size:11px;
	/*font-size:100%;*/
	border-left:1px solid #999999;
	overflow:visible;
}
#bgheadertop .tabs {
	float:left;
	width:310px;
	height:20px;
	margin:0px;
	padding:0px;
}
#bgheadertop .tab1 {
	float:left;
	height:18px;
	background-color:#EFE277;
	border-left:0px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #EFE277;
	color:#000000;
	margin:0px;
	position:relative;top:0px;left:0px;z-index:2;
}
#bgheadertop .tab1 a,
#bgheadertop .tab1 a:hover {
	padding-top:2px;
	padding-bottom:0px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	color:#000;
}
#bgheadertop .tab2 {
	float:left;
	height:18px;
	background-color:#f0f4f5;
	border-left:0px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	color:#999;
	margin:0px;
}
#bgheadertop .tab2 a {
	padding-top:2px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	color:black;
}
#bgheadertop .tab2 a:hover {
	padding-top:2px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:underline;
	color:red;
}
#bgheadertop .divright {
	float:right;
	height:20px;
	width:675px;
}
#bgheadertop .blogoficial {
	float:left;
	margin:0px;
	font-weight:bold;
	font-size:12px;
	width:355px;
	height:20px;
	overflow:hidden;
}
#bgheadertop .blogoficial span {
	padding:4 0 0 5;
}
#bgheadertop .blogoficial a {
	text-decoration:none;
	color:#000000;
	font-weight:normal;
}
#bgheadertop .blogoficial a:hover {
	text-decoration:underline;
}
#bgheadertop .topselector {
	float:left;
	width:180px;
	height:20px;
	margin:0px;
	padding-left:9px;
	position:relative;top:0px;left:0px;z-index:50;
	overflow:visible;
	display:block;
}
#bgheadertop .topselector select {
	padding:0;
	margin:0;
	width:180px;
	/*height:16px;*/
	color:black;
	font-size:11px;
	border:1px solid #ddd;
	display:block;
}
#bgheadertop .toplinks {
	float:right;
	color:#ddd;
	width:120px;
	height:20px;
	text-align:right;
}
#bgheadertop .toplinks span {
	padding-top:4px;
	margin-left:5px;
	text-align:right;
}
#bgheadertop .toplinks a {
	text-decoration:underline;
	color:blue;
}
#bgheadertop .toplinks a:hover {
	text-decoration:underline;
	color:blue;
}
#bgmainpage {
	margin:0px;
	padding:0px;
	background-color:#fff;
	background-image:none;
	color:#333;
	width:100%;
	display:block;
	float:left;
	position:relative;top:-1px;left:0;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	overflow:hidden;
}
/*#bgmainpage */
#bgsubheader {
	width:980px;
	height:100px;
	padding:0;
	margin:5px 5px 0px 0px;
	clear:both;
}
/*#bgmainpage*/
#bgsubheader #homelink img {
	position:relative;
	left:0px;
	top:0px;
	border:0;
	display:inline;
	float:left;
}
/*#bgmainpage */
#bgsubheader .adtop {
	width:728px;
	height:90px;
	float:right;
	margin:5px 0px 5px 0px;
	text-align:right;
}
#bgmainpage #bgsearchbar {
	height:30px;
	width:100%;
	background-color:#EFE277;
}
#bgmainpage #bgsearchbar span {
	font-size:15px;
	font-weight:bold;
	margin:5px 5px 5px 5px;
	padding:0px;
	float:left;
}
#bgmainpage #bgsearchbar input {
	border:1px solid black;
	font-size:14px;
	font-weight:normal;
	width:310px;
	/*height:16px;*/
	/*min-height:22px;*/
	max-height:22px;
	margin:4px 5px 4px 0px;
	padding:1px 3px 3px 3px;
	float:left;
	display:inline-block;
}
#bgmainpage #bgsearchbar img {
	border:0;
	margin-left:5px;
	margin-top:3px;
	float:left;
}
#bgmainpage #bgsearchbar #links {
	overflow:hidden;
	float:right;
	width:500px;
	/*height:15px;*/
	margin-top:8px;
	margin-right:5px;
	text-align:right;
	color:#000;
	font-size:12px;
}
#bgmainpage #bgsearchbar a, 
#bgmainpage #bgsearchbar a:hover {
	/*color:#999;*/
	/*background-color:#EFE277;*/
	color:#4F4237;
	text-decoration:underline;
	font-size:12px;
	max-width:100px;
	overflow:hidden;
	margin-left:5px;
}
#bgmainpage #bgsubcontainer {
	position:relative;
	width:100%;
	border:0px solid blue;
	float:left;
	padding:0px;
	margin:0px;
	display:block;
	overflow:hidden;
}
#vb1 {
	position:absolute;
	left:90px;
	/*left:95px;*/
	top:10px;
	z-index:50;
	border-right:1px solid #ddd;
	/*border-right:2px solid blue;*/
	width:0px;
	float:left;
	display:block;
	height:5000px;
	overflow:hidden;
}
#vb4 {
	position:absolute;
	left:546px;
	top:0px;
	z-index:50;
	border-right:1px solid #ddd;
	width:0px;
	float:left;
	display:block;
	height:5000px;
	overflow:hidden;
}
#vb2 {
	position:absolute;
	left:201px;
	top:0px;
	z-index:50;
	border-right:1px solid #ddd;
	width:0px;
	float:left;
	display:block;
	height:5000px;
	overflow:hidden;
}
#vb3 {
	position:absolute;
	left:171px;
	top:0px;
	z-index:50;
	border-right:1px solid #ddd;
	width:0px;
	float:left;
	display:block;
	height:1000px;
	overflow:hidden;
}
#bgmainpage #bgsidebar {
	clear:left;
	float:left;
	width:90px;
	display:block;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	/*border-right:1px solid #999;*/
	font-size:10px;
	/*font-size:95%;*/
	margin-right:1px;
}
#bgmainpage #bgsidebar #topbox {
	width:100%;
	background-color:lightblue;
	display:block;
	margin-top:10px;
}
#bgmainpage #bgsidebar #topbox div {
	padding:2px 0px 2px 0px;
	text-align:left;
}
#bgmainpage #bgsidebar #topbox div a {
	color:#000;
	text-decoration:underline;
	font-size:11px;
	/*font-size:110%;*/
}
#bgmainpage #bgsidebar div {
	padding:5px 0px 5px 5px;
	display:block;
}
#bgmainpage #bgsidebar div h2 {
	display:block;
	margin:0;
	padding:0;
	font-size:11px;
	/*font-size:110%;*/
	color:red;
	margin:3px 0px 2px 0px;
	font-weight:bold;
}
#bgmainpage #bgsidebar div a:hover {
	text-decoration:underline;
}
#bgmainpage #bgsidebar div h2 a {
	/*color:red;*/
	color:black;
	text-decoration:none;
	font-size:11px;
	/*font-size:110%;*/
	font-weight:bold;
}
#bgmainpage #bgsidebar div a {
	/*color:blue;*/
	color:#333;
	text-decoration:none;
	font-size:11px;
	/*font-size:110%;*/
	font-weight:normal;
}
#bgcontent1 {
	float:left;
	padding:10px 3px 5px 3px;
	width:100%;
	display:block;
	overflow:hidden;
	font-size:12px;
	padding-left:5px;
	color:#333333;
}

a#bgcontent1 {
	color:#3f3f3f;
}

#bgcontent1 p {
	margin:0;
	padding:0;
}

#bgmainpage #bgcontent {
	float:left;
	padding:10px 3px 5px 3px;
	width:888px;
	display:block;
	overflow:hidden;
}
#bgmainpage #bgcontent #superior {
	position:relative;
	width:100%;
	float:right;
	display:block;
	padding-bottom:5px;
	overflow:hidden;
	border-bottom:2px solid #ddd;
	margin-bottom:1px;
}
#bgmainpage #bgcontent #inferior {
	border-top:1px solid #ddd;
	padding-top:10px;
	display:block;
	position:relative;
	width:100%;
	float:left;
}
#bgmainpage #bgcontent #superior #notas img {
	border:0;
}
#bgmainpage #bgcontent #superior #notas {
	width:198px;
	margin-right:1px;
	float:left;
	display:block;
	padding:0px 3px 5px 2px;
	overflow:hidden;
}
#bgmainpage #bgcontent #superior #notas h2 {
	color:blue;
	font-size:18px;
	/*font-size:160%;*/
	/*line-height:18px;*/
	display:block;
	margin:2px 0px 0px 0px;
	/*text-transform:capitalize;*/
}
#bgmainpage #bgcontent #superior #notas h3 {
	color:blue;
	font-size:14px;
	/*line-height:14px;*/
	display:block;
	margin:10px 0px 2px 0px;
	/*text-transform:capitalize;*/
}
#bgmainpage #bgcontent #superior #notas p {
	font-size:12px;
	/*font-size:120%;*/
	margin:0;
	padding:0;
}
.blogname,
.blogname a,
.blogname a:hover {
	color:#999;
	font-size:12px;
	/*font-size:100%;*/
	text-decoration:none;
}
#bgmainpage #bgcontent #superior #notas p a,
#bgmainpage #bgcontent #superior #notas p a:hover {
	text-decoration:none;
}
#bgmainpage #bgcontent #superior #central {
	display:block;
	width:335px;
	float:left;
	padding:0px 5px 0px 3px;
	display:hidden;
}
#bgmainpage #bgcontent #superior #central #centralpic {
	display:block;
	border-bottom:2px solid #ddd;
	padding-bottom:5px;
	margin-bottom:2px;
}
#bgmainpage #bgcontent #superior #central #centralpic div.figure {
	display:block;
	width:335px;
	border:0;
	margin:0;
	padding:0;
}
#bgmainpage #bgcontent #superior #central #centralpic div.figure p {
	text-align: right;
	font-style: italic;
	font-size: smaller;
	text-indent: 0;
	border:0;
	margin:0px;
	padding:0px;
}
#bgmainpage #bgcontent #superior #central #centralpic p {
	font-size:12px;
	/*font-size:120%;*/
	padding:0;
	margin:0;
}
#bgmainpage #bgcontent #superior #central #centralpic img.scaled {
	max-height:250px;
	max-width:335px;
}
#bgmainpage #bgcontent #superior #central #centralpic h2 {
	font-size:14px;
	/*font-size:140%;*/
	font-weigth:bold;
	margin:0;
	padding:0;
	margin-top:8px;
	/*text-transform:capitalize;*/
}
#bgmainpage #bgcontent #superior #central #centraltag {
	display:block;
	font-size:12px;
	/*font-size:120%;*/
	overflow:hidden;
	width:100%;
	margin-top:0px;
	border-top:1px solid #ddd;
	padding-top:10px;
}
#bgmainpage #bgcontent #superior #central #centraltag h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	display:block;
	/*text-transform:capitalize;*/
}
#bgmainpage #bgcontent #superior #central #centraltag a {
	display:block;
	font-size:18px;
	/*font-size:180%;*/
}
#bgmainpage #bgcontent #superior #central #relatedtags {
	font-size:12px;
	/*font-size:120%;*/
}

#bgmainpage #bgcontent #superior #central #poststag {
	display:block;
	font-size:12px;
	/*font-size:120%;*/
	overflow:hidden;
	width:100%;
	margin-top:5px;
}
#bgmainpage #bgcontent #superior #central #poststag h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	display:block;
	margin-bottom:5px;
}

.tag1 {
	color:green;
	font-size:11px;
	/*font-size:90%;*/
	text-transform:lowercase;
}

#bgmainpage #bgcontent #superior #central #nubedetags,
#nubedetagsbusqueda {
	display:block;
	font-size:12px;
	overflow:hidden;
	width:100%;
	margin-top:5px;
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom:5px;
	color:black;
	text-align:justify;
}
#nubedetagsbusqueda a {
	text-decoration:underline;
}
#nubedetagsbusqueda a:hover {
	color:blue;
}
#bgmainpage #bgcontent #superior #central #nubedetags h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	display:block;
    	margin-bottom:5px;
}
#bgmainpage #bgcontent #superior #central #nubedetags ul,
#nubedetagsbusqueda ul {
	list-style-type:none;
}
#bgmainpage #bgcontent #superior #central #nubedetags li {
	display:inline;
	margin-right:5px;
	line-height:1.5em;
}
#nubedetagsbusqueda li {
	display:inline;
	margin-right:5px;
	line-height:1.5em;
}
#bgmainpage #bgcontent #superior #derecha {
	display:block;
	float:left;
	padding:0px 0px 0px 3px;
	width:337px;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
}
/*
#bgmainpage #bgcontent #superior #derecha #seleccionados a {
	font-size:12px;
	font-weight:bold;
}
*/
#bgmainpage #bgcontent #superior #derecha #seleccionados {
	float:left;
	width:165px;
	padding-right:3px;
}
#bgmainpage #bgcontent #superior #derecha #seleccionados p {
	margin-top:3px;
	padding:0;
	font-size:12px;
	/*font-size:120%;*/
}

#bgmainpage #bgcontent #superior #derecha #seleccionados img {
	float:right;
	height:49px;
	width:48px;
	border:0;
	padding:0px 0px 3px 3px;
	margin-top:3px;
}
#bgmainpage #bgcontent #superior #derecha #comentados {
	float:right;
	width:165px;
	padding-left:3px;
	overflow:hidden;
}

#bgmainpage #bgcontent #superior #rightbar {
	display:block;
	float:left;
	padding:0;
	margin:0;
	width:338px;
	position:relative;
}

#bgmainpage #bgcontent #superior #rightiframe {
	display:block;
	float:left;
	padding:0px 0px 0px 1px;
	width:338px;
	position:relative;
	overflow:hidden;
	margin-bottom:5px;
}
#bgmainpage #bgcontent #superior #popular {
	display:block;
	float:left;
	padding:0px 0px 0px 3px;
	width:337px;
	position:relative;
	overflow:hidden;
	height:190px;
	margin-bottom:5px;
	/*line-height:20px;*/
}

#linkeados {
	border-top:1px solid #ddd;
	float:right;
	width:165px;
	padding-left:3px;
	overflow:hidden;
	margin-top:5px;
	padding-top:3px;
/*
	display:block;
	float:left;
	width:337px;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
	padding-left:5px;
	overflow:hidden;
*/
}
/*
#linkeados h3 {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:3px;
}

#linkeados a {
	font-size:12px;
}
*/
#bgmainpage #bgcontent #superior #popular ol {
	margin-left: 0;
	padding-left:20px;
	text-indent:-18px;
}
#popular span {
	font-size:12px;
	/*font-size:120%;*/
	font-weight:normal;
}
#popular li, #popular ol, #popular li a {
	font-size:18px;
	/*font-size:180%;*/
	font-weigth:bold;
}
#bgmainpage #bgcontent #superior #nuevosusuarios {
	display:block;
	float:left;
	padding:0px 0px 0px 3px;
	width:337px;
	position:relative;
	overflow:hidden;
	/*height:70px;*/
}
#bgmainpage #bgcontent #superior #nuevosusuarios h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	display:block;
	margin-bottom:5px;
}

#bgmainpage #bgcontent #superior #nuevosusuarios img {
	float:left;
	height:48px;
	width:48px;
	border:0;
	margin-left:16px;
	margin-bottom:8px;
}

#fotologs {
	display:block;
	overflow:hidden;
	height:110px;
	width:544px;
	float:left;
	border-bottom:2px solid #ddd;
	margin-bottom:1px;
}
#fotologs h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	display:block;
	margin-bottom:5px;
}
#fotologs p {
	margin-bottom:5px;
}
#fotologs img {
	max-height:80px;
	max-width:128px;
	border:0;
}
#fotologs div {
	float:left;
	width:128px;
	height:80px;
	margin-right:7px;
}

#bgmainpage #bgcontent #ultimosposts h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#bgmainpage #bgcontent #ultimosposts {
	border-top:1px solid #ddd;
	padding-top:10px;
	float:left;
	display:block;
	width:544px;
	/*height:590px;*/
	overflow:hidden;
}

.didyouknow h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#didyouknow h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#bgmainpage #bgcontent #inferiorderecha {
	float:right;
	width:336px;
	display:block;
	overflow:hidden;
}
#vox {
	display:block;
	width:100%;
	margin-bottom:10px;
	/*background-color:yellow;*/
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
#vox h3 {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:0;
	padding:0;
}
#vox img {
	float:right;
	margin:0 0 3 3;
}
#vox p {
	text-align:justify;
	margin:0;
	padding:0;
}
#podcasts {
	display:block;
	width:100%;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
#podcasts h3 {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:0;
	padding:0;
}
#podcasts img {
	float:right;
	margin:0 0 3 3;
}
#podcasts p {
	text-align:justify;
	margin:0;
	padding:0;
}
#podcats div {
	float:left;
}
#popvideo {
	display:block;
	width:100%;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
#popvideo h3 {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:0;
	padding:0;
}
#popvideo div {
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
	text-align:center;
}
.videoopaque {
	position:absolute;
	top:0;
	left:0;
	opacity: 0.8;
	width:100%;
	height:100%;
	visibility:hidden;
	background-color:#000;
	z-index:90;
	overflow:hidden;
	text-align:center;
}
.videoabsolute { 
	position:relative;
	top:100px;
	visibility:hidden;
	width:450px;
	height:360px;
	border:2px solid red;
	background-color:#fff;
	z-index:100;
	padding-top:10px;
	opacity:1;
	margin:0 auto;
	color:red;
	font-weight:bold;
}
div#bgfooter {
	clear:both;
	display:block;
	width:100%;
	height:100px;
	border:1px solid #999999;
	text-align:center;
	vertical-align:middle;
	color:#000;
}
#bgfooter a {
	color:#999;
	font-size:14px;
	/*font-size:140%;*/
}

#favoritos {
	float:left;
	width:544px;
	margin-top:10px;
	padding-top:10px
}
#favoritos h3, #favoritos p {
	margin:0;
	padding:0;
}
.c {
	clear:both;
}
.dst { 
    font:small Arial;
    color:#5f5f5f;
    font-size:14px;
    /*height:35px;*/
    display:block;
    margin:0;
    padding:0;
    /*margin-bottom:3px;*/
    vertical-align:bottom;
    /*width:100%;*/
	width:544px;
    text-align:left;
    font-weight:bold;
    font-variant:small-caps;
}
.dsep {
	clear:both;
	width:100%;
	background:#ffffff url('http://www.blogalaxia.com/img/linea.gif') repeat-y center top;
}
.fc1 {
	margin:0; 
	padding:0; 
	width:49%; 
	float:left;
	white-space: pre-wrap;       /* css-3 should we be so lucky... */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 ?? */
	white-space: -o-pre-wrap;    /* Opera 7 ?? */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	overflow:hidden;
}
.fc2 {
	margin:0; 
	padding:0; 
	width:49%; 
	float:right;
	white-space: pre-wrap;       /* css-3 should we be so lucky... */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 ?? */
	white-space: -o-pre-wrap;    /* Opera 7 ?? */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	overflow:hidden;
}

.mc1 {
	float:left;
	width:535px;
	padding-right:5px;
	border-right:1px solid #ddd;
	margin-left:3px;
	font-size:12px;
}
.mc2 {
	float:right;
	width:338px;
	margin-right:1px;
	font-size:11px;
}
.mc3 {
	float:left;
	width:583px;
	padding-right:5px;
	padding-top:10px;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
}

.parrafoj {
	margin:0;
	padding:0;
	line-height:1.2em;
	font-weight:normal;
	color:#000;
	word-wrap:break-word;
}
.mangus {
	position:static;
	background:none;	
	border-top:0;
	border-bottom:0;
	font-style:normal;
	font-weight:bold;
	color:#fff;
	margin-top: 0;
	margin-bottom: 0;
	padding-top:0;
	padding-bottom: 0;
	font-size:120%;line-height:1.2em;
	text-align:center;
}

.sectitle {
	margin:0px;
	padding:0px;
	height:25px;
	padding-top:2px;
	vertical-align:bottom;
	width:100%;
	background:#ffffff url("http://img.blogalaxia.com/bgtit.gif") repeat-x center top;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#474747;
}
#lc div {overflow:hidden;}
#lc p {
	margin:0;
	padding:0;
}
#rc .d1 { clear:both;margin-bottom:10px;width:100%;border:1px solid #ddd;line-height:16px; }
#rc .d2 { padding:8px 10px 8px 10px; }

.tk1 { width:20px;float:left;text-align:right; }
.tk2 { float:right;width:40px;text-align:right; }
.tk3 { float:left;width:250px; }
.tkt { font-weight:bold;font-size:120%;text-align:center; }

#BGnews {
    width:544px;
    clear:both;
    margin:0px;
    padding:0px;
    font-size:1em;
    display:block;
    overflow:hidden;
}
.xpt {
    color:#3c76b2;
}
.xbt {
    color:green;
    text-decoration:none;
}
.BG-item {
    width:100%;
    border-bottom:1px solid #ddd;
    padding:4px 0px 4px 4px;
    display:block;
}
.BG-data { 
    width:100%; 
    text-align:left; 
    display:block;
    position:relative;
}
.BG-data a:hover {
    text-decoration:none;
    color:#f60;
}
.ximg {
    width:48px;
    height:48px;
    border:0px solid #ddd;
}
.xdiv1 {
    width:60px;
    height:50px;
    float:left;
    display:block;
    position:relative;left:0;top:0;z-index:10;
}
.xdiv2 {
    float:left;
    width:480px;
    display:block;
}
.tagline { 
	padding:0px; 
	margin-top:5px; 
	margin-bottom:0px; 
	font-size:11px;
}
.tagline a {
    text-decoration:underline;
    /*color:#c8b400;*/
    color:#CFC667;
}
.tagline a:hover {
    text-decoration:underline;
    color:#f60;
}
.bgtagcloud {
	text-align: center;
	position:relative;
	background-color:#FFFFFF;
	line-height:1.8em;
	font-weight:normal;
	width:100%;
}

.bgtagcloud ul {
	list-style-type: none;
	padding: 5px; 
	margin:0; 
	text-align: center;
}

.bgtagcloud li, .bgtagcloud h2 {
	display: inline; 
/*
	margin: 0;
	margin-left: 3px; 
	margin-right: 3px;
*/
	margin:3px 3px 3px 3px;
	color: #000066; 
	font-size:1.5em;
}
.bgtagcloud a {
	text-decoration:none;
}
.bgtagcloud a:hover {
	color:#f60;
}
.filablanca {clear:none;background-color:#fff;color:#333;text-align:left;}
.filaazul {clear:none;background-color:#ddd;background-color:#f0f0f0;color:#333;text-align:left;}

.adiv {
	float:left;
	font-size:100%;
	height:200px;
	margin-right:3px;
	margin-top:5px;
	overflow:hidden;
	padding-bottom:8px;
	padding-top:8px;
	text-align:center;
	width:190px;
}
.adiv img { 
	margin-top:10px;
	border:0;
}

#searchtop .tabs {
	float:left;
	width:310px;
	height:20px;
	margin:0px;
	padding:0px;
	border-left:1px solid #ddd;
}
#searchtop .tab1 {
	float:left;
	height:18px;
	background-color:#fff;
	border-left:0px solid #ddd;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #fff;
	color:#000000;
	margin:0px;
	position:relative;top:0px;left:0px;z-index:2;
}
#searchtop .tab1 a,
#searchtop .tab1 a:hover {
	padding-top:2px;
	padding-bottom:0px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	color:#000;
}
#searchtop .tab2 {
	float:left;
	height:18px;
	background-color:#f0f4f5;
	border-left:0px solid #ddd;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	color:#999;
	margin:0px;
}
#searchtop .tab2 a {
	padding-top:2px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	color:black;
}
#searchtop .tab2 a:hover {
	padding-top:2px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:underline;
	color:red;
}

.snip {
	background-color:yellow;
	font-weight:bold;
}

#body_lg {width:750px;padding:10px 0 15px;padding:6px 0 0px;margin:0 auto;text-align:left;}
#main_lg {padding-top:15px;float:left;width:100%;}
#m2_lg {padding-bottom:15px;float:left;width:100%;}
#m3_lg {padding:0 15px;float:left;width:710px;}
#main_lg h2 p {color:#f60;}
#tbreg_lg {text-align:left;font-size:14px;}
#reg_lg th, #reg_lg td {vertical-align:top;}

#body_add {width:790px;padding:10px 0 15px;padding:6px 0 0px;margin:0 auto;text-align:left;}
#main_add {padding-top:15px;float:left;width:100%;}
#m2_add {padding-bottom:15px;float:left;width:100%;}
#m3_add {padding:0 15px;float:left;width:770px;}
#tbreg_add {text-align:left;font-size:14px;}
#reg_add th, #reg_add td {vertical-align:top;}

#body_fg {width:750px;padding:10px 0 15px;padding:6px 0 0px;margin:0 auto;text-align:left;font-size:14px;}
#main_fg {padding-top:15px;float:left;width:100%;}
#m2_fg {padding-bottom:15px;float:left;width:100%;}
#m3_fg {padding:0 15px;float:left;width:710px;}

.errormsg {background:url('http://img.blogalaxia.com/icon_alert15.gif') no-repeat left top;padding-left:20px;margin-top:5px;color:#f60;font-size:12px;}
.desc {font-size:12px; color:#164677}
.notif {font-size:11px; color:#164677}

/*
h1.manguscath1 {
	color:#425bc4 !important;
}
*/
</style>
